Novinky - 26. srpna 2002

Pokud byste měli problémy s rozbalováním nových (např. otázky z embryologie a ošetřovatelství) RARových archivů, mějte na paměti, že byly komprimovány jednou z posledních verzí programu WinRAR (3.x). K jejich rozbalení je tedy třeba verze RARu 2.9 nebo vyšší. Pokud vám tedy archivy nepůjdou rozbalit, zkuste si například na www.rar.cz stáhnout poslední verzi RARu nebo UnRARu. Pokud budete mít i poté problémy, ozvěte se, nějak to vyřešíme (v nejhorším vám pošlu soubor mailem ve formátu, na kterém se dohodneme, nebo úplně v nejhorším i bez komprese :-).